
.raking-table{
    width: 100%;
    border: 3px solid #fed3ad
}


.raking-table th{
    width: 20%;
    padding: 5px !important;
    text-align: center;
    vertical-align: middle;
    background: #fff6ef;
}

.raking-table th img{
    width: 70px;
}


.raking-table td{
    padding: 20px 20px 20px 5px;
    background: #fff6ef;

}


.raking-table tr:nth-child(odd) td {
    background: #f8ebe4;
}

.raking-table tr:nth-child(odd) th {
    background: #f8ebe4;
}



.rank-univ{
    font-size: 19px;
    font-weight: bold;
}

.rank-dep ul{
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.rank-dep ul li{
    list-style: none;
    line-height: 1.3em;
    margin-bottom: 5px;
    font-weight: 800;
}

.rank-dep ul li:first-child {
    margin-top: 10px;
}

@media screen and (min-width: 968px) {

    .rank-dep ul li:first-child {
        margin-top: 0px !important;
    }

    .raking-table th{
        width: 100px;
    }

    .rank-univ{
        font-size: 21px;
        display: table-cell;
        vertical-align: middle;
        width: 175px;
        padding-right: 15px;
        border-right: 1px solid #555;
    }

    .rank-dep {
        font-size: 17px;
        display: table-cell;
        vertical-align: middle;
        padding-left: 10px;
    }

}

/*.table-borderless {*/
/*    border: solid 3px navajowhite;*/
/*    width: 100%;*/
/*}*/
/*.table-borderless td {*/
/*    padding: 20px 20px 20px 5px;*/
/*}*/
/*.tr_infor_school td:nth-of-type(2) div:first-child {*/
/*    font-size: 21px;*/
/*    display: table-cell;*/
/*    vertical-align: middle;*/
/*    width: 140px;*/
/*}*/

/*.tr_infor_school td:nth-of-type(2) div:nth-of-type(2) {*/
/*    font-size: 17px;*/
/*    display: table-cell;*/
/*    vertical-align: middle;*/
/*    padding-left: 10px;*/
/*}*/

/*.icon_top_rank {*/
/*    width: 20%;*/
/*    padding: 5px;*/
/*    text-align: center;*/
/*    vertical-align: middle !important;*/
/*}*/
/*.icon_top_rank img {*/
/*    width: 70px !important;*/
/*}*/

/*.raking-table tr:nth-child(odd) th {*/
/*    background: #f8ebe4;*/
/*}*/

/*.rank-dep ul {*/
/*    margin: 0px;*/
/*    padding: 0px;*/
/*}*/

/*.rank-dep ul li:first-child {*/
/*    margin-top: 10px;*/
/*}*/

/*.rank-dep ul li {*/
/*    list-style: none;*/
/*    line-height: 1.3em;*/
/*    margin-bottom: 5px;*/
/*    font-weight: 800;*/
/*}*/

/*.tr_infor_school td {*/
/*    vertical-align: middle;*/
/*}*/